﻿.product-page-top-container { width: 100%; max-width: 1200px; margin: 0 auto; min-width: 350px !important; padding: 0 10px !important; }
.product-page-bottom-container { width: 100%; max-width: 1200px; margin: 0 auto; min-width: 350px !important; padding: 0 10px !important; }
a { color: #3a8cce !important; }

/*input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus, textarea:-webkit-autofill,
textarea:-webkit-autofill:hover, textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus { -webkit-box-shadow: 0 0 0px 1000px #ffffff inset !important; }*/

a:hover { color: #888 !important; }
#product-description p { margin-top: 10px; }
.glyphicon-chevron-right:hover { color: var(--bgcolor-theme); }
.glyphicon-chevron-left:hover { color: var(--bgcolor-theme); }
.product-page-breadcrumb a { color: #888888; text-decoration: none; margin-left: 3px; margin-right: 3px; }
.product-name-price-container h1 { margin-top: 20px; }
.product-name-price-container span { margin-left: 5px; border-bottom: solid 4px var(--bgcolor-theme); }
.product-name-price-container span.price-guide { margin-left: 20px; border-bottom: none; font-weight:normal;}

.product-information { margin-top: 20px; }
    .product-information .primary-feature { display: inline-block; padding: 8px; background-color: #333333; color: #FFF; margin-right: 20px; padding-left: 15px; padding-right: 15px; }
    .product-information .fa { font-size: 15px; vertical-align: text-bottom; margin-right: 5px; }
    .product-information .product-information-item { vertical-align: text-top; margin-right: 20px; }
    .product-information img { width: 20px; }
.fa-eye, .js-view-counter { color: #1da83f !important; }

.product-carousel-message-container { margin-top: 30px; }
    .product-carousel-message-container .product-carousel-container { width: 65%; float: left; }
    .product-carousel-message-container .product-message-container { width: 30%; float: right; }
.product-message-form-container { height: 415px; position: relative; }
/*.product-message-form-container-top { height: 150px; border-top-right-radius: 5px; border-top-left-radius: 5px; padding-top: 15px; padding-left: 25px; background-color: #333333; color: #ffffff; }*/
.product-message-form-container-top { height: 150px; border-radius:5px 5px 0 0; padding-top: 15px; padding-left: 25px; background-color: #333333; color: #ffffff; }
    .product-message-form-container-top span { font-size: 25px; }

/*.product-message-form-container-bottom { border-bottom-left-radius: 5px; height: 265px; background-color: var(--rfq-bg); border-bottom-right-radius: 5px; }*/
.product-message-form-container-bottom { border-bottom-left-radius: 5px; height: 265px; background-color: #434343; border-bottom-right-radius: 5px;}

.product-message-form { position: absolute; top: 0; font-size: 14px; }
/*.user-input-wrp-email .floating-label-email { position: absolute; top: 8px; left: 27px; color: #888; }*/
.user-input-wrp-email .floating-label-email { position: absolute; top: 8px; left: 27px !important; color: #888; }

.user-input-wrp-message { position: relative; display: inline; }
.product-message-form textarea { width: 90%; margin-top: 50px; height: 140px; margin-left: 5%; border-radius: 5px; padding: 25px 12px 5px 12px; margin-bottom: 15px; border: none; }
.product-message-form #enqEmail { width: 316px; margin-left: 18px; border-radius: 5px; height: 35px; border: none; padding: 10px 10px 2px 10px; }
.product-message-form #enqFullName { width: 149px; margin-top: 15px; margin-left: 18px; margin-right: 18px; border: none; border-radius: 5px; height: 35px; padding: 10px 10px 2px 10px; }
.product-message-form #enqPhone { width: 146px; border: none; border-radius: 5px; height: 35px; margin-top: 15px; padding: 10px 5px 2px 5px; }
.product-message-form #enqCompany { width: 149px; margin-top: 15px; margin-left: 18px; margin-right: 18px; border: none; border-radius: 5px; height: 35px; padding: 10px 10px 2px 10px; }
.product-message-form #enqLocation { width: 41.5%; border: none; border-radius: 5px; height: 35px; margin-top: 15px; padding: 10px; color: #888; vertical-align: bottom; }
.product-message-form button { width: 180px; background-color: #1da83f; border: none; border-radius: 5px; height: 40px; margin-top: 15px; margin-left: 25%; color: #fff; font-size: 20px; font-weight: bold; }
    .product-message-form button img { width: 20px; margin-right: 10px; margin-bottom: 2px; }
    .product-message-form button span { display: inline-block; margin-top: 3px; }
.product-supplier-details-container { margin-top: 30px; border: solid var(--rfq-bg); border-radius: 5px; position: relative; padding-bottom:7px; }
.product-supplier-logo-container { position: relative; margin-left: 20px; margin-right: 20px; font-size: 15px; }
    .product-supplier-logo-container img { float: right; position: absolute; top: 8px; right: 0; }
.product-supplier-customers-container { margin-top: 3px; margin-left: 20px; margin-right: 20px; font-size: 13px; }
    .product-supplier-customers-container span { font-weight: bold; }
.product-supplier-call-container { margin-top: 8px; margin-left: 20px; margin-bottom: 12px; cursor: pointer; }
    .product-supplier-call-container img { margin-right: 5px; }
    .product-supplier-call-container span { text-decoration: underline; cursor: pointer; color: #3a8cce; }
        .product-supplier-call-container span:hover { color: #888; }
.product-supplier-tradeAssurance-container { margin-top: 5px; text-align: center; height: 50px; margin-bottom: 0px; }
    .product-supplier-tradeAssurance-container img { width: 154px; height: 44px; position: absolute; right: 0; z-index: 4; background: #fff; left: 0; margin-left: auto; margin-right: 20px; }
.product-firstparagraph { font-weight: bold; margin-bottom: 20px; margin-top: 10px; }
.tab-description-header { display: inline-block; float: left; font-size: 25px; font-weight: bold; border-bottom: solid 4px var(--bgcolor-theme); padding-bottom: 4px; cursor: pointer; }
.tab-document-header { display: inline-block; float: left; font-size: 25px; font-weight: bold; margin-left: 20px; cursor: pointer; padding-bottom: 4px; }
#product-document { display: none; margin-top: 20px; }
    #product-document img { width: 20px; }
    #product-document a { margin-left: 10px; font-size: 15px; }
    #product-document span { margin-left: 5px; }
#product-description { margin-top: 20px; }
#product-description-full { display: none; }
.product-categories { margin-top: 50px !important; }
.product-subheader { font-size: 25px !important; font-weight: bold; border-left: 4px solid var(--bgcolor-theme); padding-left: .4em; color: #333 !important; display: inline-block; }
#related-categories ul { margin-top: 20px; }
#related-categories li.default-related-category-style { border-radius: 4px; }
.all-supplier-products-container { background-color: var(--bg-color); margin-top: 50px; padding-top: 35px; padding-bottom: 50px; }
.all-supplier-products { width: 100%; max-width: 1200px; margin: 0 auto; min-width: 350px !important; position: relative; }
    .all-supplier-products img { margin-top: 10px; margin-left: 15px; }
    .all-supplier-products .product-subheader { margin-bottom: 15px; }
.supplier-image-product-count a { margin-left: 10px; vertical-align: -5px; }
.all-supplier-products-carousel { margin-top: 20px; width: 1100px !important; margin-left: auto; margin-right: auto; }
.carousel-item-title { margin-left: 20px; margin-top: 10px; }
.all-supplier-product-prev { position: absolute; display: block; margin: 0; padding: 0; margin-top: -210px; left: 0; margin-left: -10px; }
    .all-supplier-product-prev span { font-size: 45px; color: #E2E3E8; }
.all-supplier-product-next { position: absolute; display: block; margin: 0; padding: 0; margin-top: -210px; right: 0; margin-right: -10px; }
    .all-supplier-product-next span { font-size: 45px; color: #E2E3E8; }
.related-articles-container { margin-top: 40px; position: relative; }
    .related-articles-container .product-subheader { margin-bottom: 20px; }
.related-articles-carousel { margin-left: 60px; padding-right: 10px; width: 1100px !important; }
    .related-articles-carousel img { border: solid 1px #ddd; }
.related-articles-prev { position: absolute; display: block; margin: 0; padding: 0; margin-top: -210px; left: 0; margin-left: -10px; }
    .related-articles-prev span { font-size: 45px; color: #E2E3E8; }
.related-articles-next { position: absolute; display: block; margin: 0; padding: 0; margin-top: -210px; right: 0; margin-right: -10px; }
    .related-articles-next span { font-size: 45px; color: #E2E3E8; }
.related-articles-container { margin-top: 40px; }
.related-products-container { position: relative; margin-top: 40px; }
.related-products-carousel { width: 1100px !important; margin: auto; padding-left: 5px; }
    .related-products-carousel .carousel-item-title { margin-left: 0; }
    .related-products-carousel img { border: solid 1px #ddd; }
.related-products-prev { position: absolute; display: block; margin: 0; padding: 0; margin-top: -180px; left: 0; margin-left: -10px; }
    .related-products-prev span { font-size: 45px; color: #E2E3E8; }
.related-products-next { position: absolute; display: block; margin: 0; padding: 0; margin-top: -180px; right: 0; margin-right: -10px; }
    .related-products-next span { font-size: 45px; color: #E2E3E8; }
.related-products-container .product-subheader { margin-bottom: 20px; }
/*.trade-assurance { width: 450px; font-family: proxima-nova; font-size: 14px; padding: 25px 15px 15px 15px; border: solid 1px #888; display: none; position: absolute; background-color: #fff; right: 65px; top: 290px; }*/

/*.trade-assurance { width: 450px; font-family: proxima-nova; font-size: 14px; padding: 25px 15px 15px 15px; border: solid 1px #888; display: none; position: relative; background-color: #fff; right: 153px; top: -42px }*/
.trade-assurance { width: 450px; font-family: proxima-nova; font-size: 14px; padding: 25px 15px 15px 15px; border: solid 1px #888; display: none; position: absolute; background-color: #fff; right: 53px; top: 23px }
    .trade-assurance .clearfix .pull-left:first-child { font-weight: bold; margin-right: 10px; }
    .trade-assurance a:hover img { background: #fff !important; }
/*.product-images-carousel-container { width: 80%; margin: auto; position: relative; border:solid 1px red;}
.product-images-carousel .owl-item img { object-fit: contain; margin:0 auto;}*/
.product-images-carousel-container { width: 60%; margin: auto; position: relative; border: solid 0px red; }
.product-images-carousel .owl-item img { object-fit: contain; margin: 0 auto; max-width: 375px !important; max-height: 300px !important; }

.product-images-prev { position: absolute; display: block; margin: 0; padding: 0; margin-top: -215px; left: 0; margin-left: -65px; }
    .product-images-prev span { font-size: 45px; color: #E2E3E8; }
.product-images-next { position: absolute; display: block; margin: 0; padding: 0; margin-top: -215px; right: 0; margin-right: -65px; }
    .product-images-next span { font-size: 45px; color: #E2E3E8; }

/*.product-images-prev { position: absolute; display: block; margin: 0; padding: 0; margin-top: -275px; left: 0; margin-left: -65px; }
    .product-images-prev span { font-size: 45px; color: #E2E3E8; }
.product-images-next { position: absolute; display: block; margin: 0; padding: 0; margin-top: -275px; right: 0; margin-right: -65px; }
    .product-images-next span { font-size: 45px; color: #E2E3E8; }
*/
.product-image-title { text-align: center; margin-top: 10px; margin-bottom: 10px; }
.owl-thumbs { display: flex; justify-content: center; overflow: hidden; }
.owl-thumb-item { margin-left: 3px; margin-right: 3px; border: solid 1px #E2E3E8; }
.product-info-container-768px { display: inline-block; }
.product-firstparagraph-768px { display: none; }
.product-header-container-768px { display: none; }
#product-description-768px { display: none; }
#product-document-768px { display: none; }
#travelling-cta-container { display: none; }
.floating-header { position: fixed; left: 0; right: 0; top: 0; background-color: #FFFFFF; z-index: 9999; padding-top: 20px; display: block !important; border-bottom: 1px solid #DDD; }
.callback-container { border: solid 1px #ccc7c7; display: inline-block; position: relative; padding: 7px 0px 7px 7px; margin-left: 32px; cursor: pointer; opacity: 1; margin-bottom: 15px; transition: all 150ms; vertical-align: middle; width: 284px; border-radius: 5px; }
    .callback-container img { width: 22px; float: left; margin-top: 0; margin-bottom: 0; margin-left: 5px; }
    .callback-container span { font-family: 'proxima-nova'; font-size: 17px; text-decoration: underline; font-weight: bold; display: inline-block; position: relative; float: left; margin-left: 10px; overflow: hidden; }
    .callback-container:hover { border: solid 1px var(--green); opacity: 1; }
.contact-bottom { display: none; }
.product-video-multiple { height: 90px; width: 180px; background-position: center center; display: inline-block; background-repeat: no-repeat; background-size: cover; cursor: pointer; border: solid 2px #d9d9d9; margin-right: 20px; position: relative; }
    .product-video-multiple img { margin: auto; position: absolute; top: 0; bottom: 0; left: 0; right: 0; }
.product-video-container { display: flex; justify-content: center; margin-bottom: 20px; }
.product-supplier-name { margin-bottom: 8px; }
    .product-supplier-name span { font-size: 20px; font-weight: bold; padding: 10px; display: block; background-color: var(--rfq-bg); }
.description-wrapper-container { height: 500px; overflow: hidden; }
.description-wrapper { height: 100%; }
.green-text { font-size: 15px !important; }
.supplier-info-mobile { display: block; margin-top: 10px; font-size:15px; color:#434343; }
.user-input-wrp-new { display: inline-block; position: relative; }

/*.user-input-wrp { position: relative; }
    .user-input-wrp .inputText { width: 100%; padding: 10px 10px 2px 8px !important; border: solid 1px #E1E1E1 !important; border-radius: 3px; }
        .user-input-wrp .inputText:invalid { box-shadow: none !important; }
        .user-input-wrp .inputText:focus { color: #555; padding-bottom: 2px !important; outline: none; box-shadow: none !important; }
    .user-input-wrp .floating-label { position: absolute; pointer-events: none; top: 7px; left: 10px; transition: 0.3s ease all; opacity: 1; color: #9D9D9D; }
    .user-input-wrp input:focus ~ .floating-label,
    .user-input-wrp input:not(:focus):valid ~ .floating-label { top: -2px; left: 10px; font-size: 10px; opacity: 1; font-weight: bold; }
    .user-input-wrp textarea:focus ~ .floating-label,
    .user-input-wrp textarea:not(:focus):valid ~ .floating-label { top: -2px; left: 10px; font-size: 0px; opacity: 1; font-weight: bold; }*/

.p-user-input-wrp { position: relative; }
    .p-user-input-wrp .inputText { width: 100%; padding: 10px 10px 2px 8px !important; border: solid 1px #E1E1E1 !important; border-radius: 3px; }
        .p-user-input-wrp .inputText:invalid { box-shadow: none !important; }
        .p-user-input-wrp .inputText:focus { color: #555; padding-bottom: 2px !important; outline: none; box-shadow: none !important; }
    .p-user-input-wrp .floating-label { position: absolute; pointer-events: none; top: 7px; left: 10px; transition: 0.3s ease all; opacity: 1; color: #9D9D9D; }
    .p-user-input-wrp input:focus ~ .floating-label,
    .p-user-input-wrp input:not(:focus):valid ~ .floating-label { top: -2px; left: 10px; font-size: 10px; opacity: 1; font-weight: bold; }
    .p-user-input-wrp textarea:focus ~ .floating-label,
    .p-user-input-wrp textarea:not(:focus):valid ~ .floating-label { top: -2px; left: 10px; font-size: 0px; opacity: 1; font-weight: bold; }

.user-input-wrp-message .floating-label { top: 60px !important; left: 25px !important; position: absolute; color: #888; }
.user-input-wrp-message textarea:focus ~ .floating-label, .user-input-wrp-message textarea:not(:focus):valid ~ .floating-label { top: 50px !important; left: 30px !important; font-size: 10px; opacity: .7; line-height: 14px; }
.user-input-wrp-phone .floating-label { position: absolute; left: 10px; top: 24px; color: #888; }
.user-input-wrp-new .floating-label { top: 23px; left: 25px; position: absolute; color: #888; }
.user-input-wrp-new textarea:focus ~ .floating-label, .user-input-wrp-new textarea:not(:focus):valid ~ .floating-label { top: 50px !important; left: 30px !important; font-size: 10px; opacity: .7; line-height: 14px; }
.user-input-wrp-new input:focus ~ .floating-label, .user-input-wrp-new input:not(:focus):valid ~ .floating-label { top: 14px !important; left: 27px !important; font-size: 10px; }
.user-input-wrp-phone input:focus ~ .floating-label, .user-input-wrp-phone input:not(:focus):valid ~ .floating-label { left: 5px; top: 15px; font-size: 10px; }
.user-input-wrp-email input:focus ~ .floating-label, .user-input-wrp-email input:not(:focus):valid ~ .floating-label { top: 1px; font-size: 10px; }
.user-input-wrp-email { position: relative; display: inline-block; }
.user-input-wrp-phone { position: relative; display: inline-block; }

.infoData { width: 0 !important; height: 0 !important; font-size: 0; padding: 0 !important; margin: 0 !important; position: absolute; left: 0; top: 0; border:none;}

/*Media Queries*/
@media screen and (max-width: 1199px) {
    .product-page-top-container { width: 100%; max-width: 100%; }
    .product-page-bottom-container { width: 100%; max-width: 100%; }
    .product-info-container-768px { float: right; margin-top: 8px; }
    .product-carousel-message-container .product-message-container { width: 360px !important; }
    .product-carousel-message-container .product-carousel-container { width: calc(100% - 370px); }
    .product-images-prev { margin-top: -230px; margin-left: -40px; }
    .product-images-next { margin-top: -230px; margin-right: -40px; }
    .product-images-carousel .owl-item img { height: 300px; object-fit: contain; }
    .tab-description-header-768px { display: inline-block; float: left; font-size: 25px; font-weight: bold; border-bottom: solid 4px var(--bgcolor-theme); padding-bottom: 4px; cursor: pointer; }
    .tab-document-header-768px { display: inline-block; float: left; font-size: 25px; font-weight: bold; margin-left: 20px; cursor: pointer; padding-bottom: 4px; }
    .all-supplier-products .product-subheader { margin-left: 10px; }
    #product-document-768px { display: none; margin-top: 20px; }
        #product-document-768px img { width: 20px; }
        #product-document-768px a { margin-left: 10px; font-size: 15px; }
        #product-document-768px span { margin-left: 5px; }
    .all-supplier-products-carousel { width: 95% !important; }
        .all-supplier-products-carousel .owl-item img { width: 80% !important; }
    .all-supplier-product-prev { margin-top: -180px; margin-left: 5px; }
        .all-supplier-product-prev span { font-size: 25px; }
    .all-supplier-product-next { margin-top: -180px; margin-right: 5px; }
        .all-supplier-product-next span { font-size: 25px; }
    .related-articles-carousel { width: 95% !important; margin: auto; }
    .related-articles-prev { margin-top: -180px; }
        .related-articles-prev span { font-size: 25px; }
    .related-articles-next { margin-top: -180px; }
        .related-articles-next span { font-size: 25px; }
    .related-products-carousel { width: 95% !important; margin: auto; }
    .related-products-prev { margin-top: -180px; }
        .related-products-prev span { font-size: 25px; }
    .related-products-next { margin-top: -180px; }
        .related-products-next span { font-size: 25px; }
    .product-video-container { margin-top: 20px; }
}

@media screen and (max-width: 768px) {
    .product-message-container { display: none; }
    /*.supplier-info-mobile { display: block; margin-top: 10px; }*/
    .product-information .primary-feature { margin-left: -10px; }
    .product-carousel-message-container .product-carousel-container { width: 100%; }
    .product-info-container-768px { float: none; display: block; margin-top: 15px; }
    .contact-bottom { width: 100%; background-color: #fff; z-index: 999; display: flex; justify-content: center; box-shadow: 0px -4px 3px #e2e3e8; position: fixed; left: 0; bottom: 0; }
    .contact-supplier-bottom { font-size: 17px; height: 36px; width: 150px; background-color: #1da83f; border: none; padding: 7px 0px 7px 7px; cursor: pointer; margin-bottom: 15px; border-radius: 5px; color: #fff; margin-top: 50px; }
    .message-supplier-bottom { height: 36px; font-size: 17px; width: 150px; background-color: #1da83f; border: none; padding: 7px 0px 7px 7px; margin-left: 15px; cursor: pointer; margin-bottom: 15px; border-radius: 5px; color: #fff; margin-top: 50px; }
    .heading-supplier-bottom { position: absolute; top: 15px; font-weight: bold; font-size: 20px; }
}

@media screen and (max-width: 500px) {
}
